{
  "id": "a1-125-hypno",
  "name": "Hypno",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 125,
  "rarity": "Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001250_00_SLEEPER_R.webp",
  "image_file": "a1/125-hypno.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/125/hypno/",
  "hp": 100,
  "pokemon_type": "psychic",
  "stage": "stage_1",
  "evolves_from": "Drowzee",
  "is_ex": false,
  "abilities": [
    {
      "name": "Sleep Pendulum",
      "effect_text": "Once during your turn, you may flip a coin. If heads, your opponent’s Active Pokémon is now Asleep.",
      "effect_id": null
    }
  ],
  "attacks": [
    {
      "name": "Psypunch",
      "cost": [
        "psychic",
        "psychic",
        "colorless"
      ],
      "damage": 50,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "darkness",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 2,
  "flavor_text": null,
  "illustrator": "Shigenori Negishi"
}